View Issue Details

IDProjectCategoryView StatusLast Update
0000300Cinelerra-GG[All Projects] MantisBTpublic2019-10-03 11:43
ReporterOlaf Assigned ToSam  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2019-10 
Summary0000300: Bug reports are still lost.
Description

Re 0000298 and maybe "And for some reason my attempt at reply disappeared" (Andrew-R, 2019-09-11 02:17 in 0000294).
You have to know that everything you write is lost, all information has to be entered again.

TagsNo tags attached.

Activities

Sam

Sam

2019-10-03 11:38

administrator   ~0002208

Last edited: 2019-10-03 11:43

View 2 revisions

This problem is known to the MantisBT developers. https://mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.troubleshooting.errors.2800
I have significantly increased the PHP timeout, there is also a value (Set $g_form_security_validation = OFF. Note that for security reasons, it is strongly recommended not to do this.) that can be disabled, but this makes attacks on MantisBT easier. For security reasons I don't want to disable this option. The developers of MantisBT recommend two browser plugins that remember the data you have entered before, in case the token is airing out again and you have to enter the data again.
Unfortunately I cannot offer you a better solution, because it is a MantisBT specific problem.
The plugins that should help here are:
Users may also install local tools to avoid loss of form data, such as Typio Form Recovery https://chrome.google.com/webstore/detail/typio-form-recovery/djkbihbnjhkjahbhjaadbepppbpoedaa Chrome extension, or Form History Control https://stephanmahieu.github.io/fhc-home/ add-on for Firefox and Chrome.
Let's see if the significantly increased PHP timeout is a help.

Sam

Sam

2019-09-23 18:24

administrator   ~0002176

This bug is still on my to-do list. Until the technical solution to the problem is found, I recommend writing the text in a write program first and then copying it into the bug tracker. I am still on the road a lot and in two weeks I will be able to take care of it.

MatN

MatN

2019-09-23 18:18

reporter   ~0002175

Confirmed, I've had this happen also.

Olaf

Olaf

2019-09-13 12:46

reporter   ~0002129

It is always only the first report after login that is lost. All the following will work fine.

Issue History

Date Modified Username Field Change
2019-09-13 11:44 Olaf New Issue
2019-09-13 12:46 Olaf Note Added: 0002129
2019-09-23 18:18 MatN Note Added: 0002175
2019-09-23 18:24 Sam Note Added: 0002176
2019-09-23 18:25 Sam Assigned To => Sam
2019-09-23 18:25 Sam Status new => confirmed
2019-10-03 11:38 Sam Status confirmed => resolved
2019-10-03 11:38 Sam Resolution open => fixed
2019-10-03 11:38 Sam Fixed in Version => 2019-10
2019-10-03 11:38 Sam Note Added: 0002208
2019-10-03 11:43 Sam Note Edited: 0002208 View Revisions